@charset "utf-8";
/* CSS Document */

body{
	-webkit-text-size-adjust:none;
	margin:0;
	padding:0;
	background:#898989;
color:#415a8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.all{
	width:974px;
	min-height:500px;
	margin:0 auto;
	padding:0 21px;
	background: url(../images/all_bg.jpg) repeat-y;
	}
	
a{color:#4364b1; text-decoration:none;}
a:hover{color:#d72f3a;}
.blue{color:#526397;}
.top_visual{ width:974px; height:274px; display:block; background:url(../images/top_visual.jpg);}

/*Top Menu*/
.goback_home{ position:absolute; top:0; width:350px; height:120px; }
.menu_all{width:974px; height:37px; overflow:hidden;}
.menu_link{height:37px;  display:block; text-decoration:none;}

.menu_home{display:block;  width:106px; height:37px; background:url(../images/menu_bar.png) 0 top; float:left;}
.menu_about{display:block;  width:145px; height:37px; background:url(../images/menu_bar.png) -106px top; float:left;}
.menu_ir{display:block;  width:225px; height:37px; background:url(../images/menu_bar.png) -251px top; float:left;}
.menu_cg{display:block;  width:243px; height:37px; background:url(../images/menu_bar.png) -476px top; float:left;}
.menu_career{display:block;  width:133px; height:37px; background:url(../images/menu_bar.png) -719px top; float:left;}
.menu_office{display:block;  width:122px; height:37px; background:url(../images/menu_bar.png) -852px top; float:left;}

.menu_home:hover,.menu_home_on {display:block;  width:106px; height:37px; background:url(../images/menu_bar.png) 0 bottom; float:left;}
.menu_about:hover,.menu_about_on {display:block;  width:145px; height:37px; background:url(../images/menu_bar.png) -106px bottom; float:left;}
.menu_ir:hover,.menu_ir_on {display:block;  width:225px; height:37px; background:url(../images/menu_bar.png) -251px bottom; float:left;}
.menu_cg:hover,.menu_cg_on {display:block;  width:243px; height:37px; background:url(../images/menu_bar.png) -476px bottom; float:left;}
.menu_career:hover,.menu_career_on {display:block;  width:133px; height:37px; background:url(../images/menu_bar.png) -719px bottom; float:left;}
.menu_office:hover,.menu_office_on {display:block;  width:122px; height:37px; background:url(../images/menu_bar.png) -852px bottom; float:left;}


/*Top Menu End*/

/*Search Area*/
.search_area{ width:305px; height:46px; background:url(../images/search_area.jpg); margin-left:669px; padding:0;}
#search_form{ margin-left:20px; padding-top:4px;}
#search_form label{ color:#FFF; }
.search_textbox{ width:154px; height:28px;  background:url(../images/search_textbox.jpg) center no-repeat; font-size:15px; line-height:21px;  border:0; font-family:Arial, Helvetica, sans-serif; }
.search_btn{width:46px; height:28px;  background:url(../images/search_btn.jpg) center no-repeat; border:0;}
/*Search Area End*/


.container{ background:#fff; width:974px; min-height:610px;}


.left_menu_all{ width:247px; height:627px; padding:40px 0 0 0; background:url(../images/left_menu_bg.jpg) no-repeat; float:left; margin-top:-40px;}

.left_menu_title{  background:url(../images/left_menu_title.png) no-repeat; color:#d72f3a; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;font-size:15px; padding:2px 0 0px 35px; margin-top:8px; display:block;}

.left_menu_part{ margin-top:6px;}
.left_menu_part a{color:#6c86c2; font-family:Arial, Helvetica, sans-serif;  display:block; font-size:15px; line-height:17px; text-decoration:none; padding:4px 0 4px 50px;}
.left_menu_part a:hover{color:#d72f3a; font-family:Arial, Helvetica, sans-serif;  display:block; font-size:15px; line-height:17px;  text-decoration:none; padding:4px 0 4px 50px;}
.left_menu_part_on{color:#d72f3a !important;}

.content{ width:727px; background:#FFF; margin-left:247px; height:auto; margin-top:10px;
padding-bottom:10px;}
.inner_title{ margin:0 20px 10px 20px; color:#d72f3a; font-size:16px; font-weight:bold;}
.inner_text{ margin:10px 20px; text-align:justify; color:#415a8f;}

.footer{display:block; width:974px;	background: url(../images/all_bg.jpg) repeat-y; padding:15px 21px; margin:0 auto; }
.footer_link{ margin:0 40px;}
.footer_link a{ font-size:12px; color:#999; text-decoration:none;}
.footer_link a:hover{ font-size:12px; color:#666; text-decoration:none;}


.homepage_left{ width:507px;float:left;}
.homepage_right{ width:185px; margin-top:20px; float:right;}
.homepage_bottomtext{ width:503px; margin:0 2px;}
.homepage_bottomtext span{ width:503px; display:block; background:#6c86c2; padding:3px; color:#FFF; font-weight:bold;font-size:15px; }
.homepage_bottomtext p{ margin:10px; text-align:justify;}

.milestone_table{border-top:#989999 solid 1px;
border-bottom:#989999 solid 2px;  } 
.milestone_year{ background:#c9c9ca; border-top:#989999 solid 1px;}
.milestone_events{ background:#efefef;  border-top:#989999 solid 1px;}

.car_table{ margin:0 40px; width:650px;}
.button{ padding:3px; background:#7a8dc3; color:#FFF; 
border:#576899 1px solid;}
.button:hover{ padding:3px; background:#8fa1d3; color:#FFF; 
border:#576899 1px solid;}


/** Search **/
.gsc-control{  width:630px !important;}
.gs-title{  color:#1647DF !important;}
.gs-title b{
	color:#d72f3a !important;}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl{color:#4B65B6 !important;}